.resultsFont {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#666666;
	font-size:12px;
	font-weight:bold;
	padding-top:5px;
	width:350px !important;
}
.resultsFont a:link{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#003300;
	font-size:12px;
	font-weight:bold;
	padding-top:5px;
	text-decoration:underline;
}
.resultsFont a:visited{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#003300;
	font-size:12px;
	font-weight:bold;
	padding-top:5px;
	text-decoration:underline;
}
.resultsFont a:hover{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#009900;
	font-size:12px;
	font-weight:bold;
	padding-top:5px;
	text-decoration:overline;
}
#pagedForum {
	position:relative;
	width:100%;
	height:20px;
	background-position:right;
	background-image:url(/images/forumButton.jpg);
	background-repeat:no-repeat;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-weight:bold;
	color:#192448;
}
#pagedForum a:link{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-weight:bold;
	color:#192448;
	text-decoration:none;
}
#pagedForum a:visited{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-weight:bold;
	color:#192448;
	text-decoration:none;
}
#pagedForum a:hover{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-weight:bold;
	color:#092D01;
	text-decoration:underline;
}
